tile.stoneSlab.stone.name=TARDIS Roof - Stone Slab
tile.tnt.name=The Moment - TNT
tile.doorWood.name=TARDIS Door - Wood Door
tile.doorIron.name=TARDIS Wall - Iron Door
tile.enderChest.name=Pandorica - Ender Chest
tile.commandBlock.name=Key to Time - Command Block
tile.woodSlab.birch.name=TARDIS Floor - Birch Wood Slab
tile.stoneSlab.smoothStoneBrick.name=TARDIS Wall - Stone Bricks Slab
tile.blockGold.name=TARDIS Wall - Block of Gold
tile.stoneSlab.quartz.name=TARDIS Wall - Quartz Slab
tile.quartzBlock.default.name=TARDIS Wall - Block of Quartz
tile.quartzBlock.chiseled.name=TARDIS Wall - Chiseled Quartz Block
tile.quartzBlock.lines.name=TARDIS Wall - Pillar Quartz Block
tile.stairsQuartz.name=TARDIS Wall - Quartz Stairs
tile.fenceIron.name=TARDIS Control Room - Iron Bars

item.swordIron.name=11th Doctor Sonic Screwdriver - Iron Sword
item.swordWood.name=2nd Doctor Sonic Screwdriver - Wood Sword
item.swordStone.name=3rd Doctor Sonic Screwdriver - Stone Sword
item.swordDiamond.name=9-10th Doctor Sonic Screwdriver - Diamond Sword
item.mushroomStew.name=Custard
item.swordGold.name=8th Doctor Sonic Screwdriver - Gold Sword
item.helmetGold.name=Fez - Golden Helmet
item.chestplateGold.name=Bowtie - Golden Chestplate
item.doorWood.name=TARDIS Door - Wood Door
item.doorIron.name=TARDIS Wall - Iron Door
item.fishCooked.name=Fish Finger
item.fish.cod.cooked.name=Fish Finger
item.skull.skeleton.name=Vashta Nerada - Skeleton Skull
item.skull.wither.name=Vashta Nerada - Wither Skeleton Skull
item.skull.zombie.name=Empty Child - Zombie Head
item.skull.creeper.name=Dalek - Creeper Head
item.cookie.name=Jammie Dodger
item.clock.name=Fob Watch - Clock

entity.Creeper.name=Dalek - Creeper
entity.Skeleton.name=Vashta Nerada - Skeleton
entity.Zombie.name=Empty Child - Zombie
entity.PigZombie.name=Sontaran - Zombie Pigman
entity.Enderman.name=Silence - Enderman
entity.Silverfish.name=Cybermat - Silverfish
